/*---------------------------------------------------------- All Page -----------------------------------------------*/
.filter-list ul {
    padding: 0px;
}

.product__content {
    grid-template-columns: [gallery] calc(40% - 20px) [info] calc(50% - 20px);
}

.pswp img {
    object-fit: none !important;
    background-color: #fff;
}

.swal2-title {
    font-size: 1.2em !important;
}

.red-heart {
    color: red;
    fill: red;
}

.factor .title-font {
    font-weight: bold;
}

.factor p.font-18 {
    font-weight: bold;
}

.cart-empty-title h2 {
    font-size: 24px;
}

.dropcart__product-price {
    position: absolute;
    left: 15px;
}

.card-body.rule h4 {
    font-size: 20px;
}

.card-table thead th {
    font-size: 14px;
    font-weight: bold;
}

.block-posts[data-layout^="grid-"] .post-card .post-card__image {
    height: 250px;
}

.post-card--layout--grid .post-card__image {
    height: 345px;
}

.post-card__image img {
    object-fit: cover;
}


.block-posts[data-layout^="grid-"] .post-card .post-card__content {
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.post-card--layout--grid .post-card__content {
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.card-table table {
    min-width: 800px;
}


.empty-cart-icon {
    text-align: center;
}

del {
    color: red;
}

.cart-table__body p {
    margin-bottom: 0px;
}

.product-tabs:not(.product-tabs--stuck) .product-tabs__item {
    margin: auto;
}

.wishlist .product-image__body {
    padding-bottom: unset;
}

    .wishlist .product-image__body img {
        width: 80px;
    }

footer {
    color: #fff;
}

.footer-newsletter__social-links {
    margin-top: 00px;
}

.login label.error {
    display: none !important;
}

.account-nav__item i {
    color: #3d464d;
    font-size: 20px;
    position: relative;
    top: 4px;
    width: 30px;
    text-align: center;
}

.address-card__footer {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

    .address-card__footer .btn {
        border-radius: 0;
        color: #fff;
        height: 40px;
    }

.address-card__body {
    min-height: 255px;
}

.account-nav__item.account-nav__item--active i {
    color: #ffd333;
}

.dashboard__profile {
    width: 100%;
}

.profile-card__avatar img {
    border-radius: unset;
}



.profile-card__name {
    font-weight: bold;
    line-height: 35px;
}


.account-nav__item a {
    padding: 9px 26px;
}

.account-nav__item hr {
    margin: 5px;
}

.login input.error {
    border-color: red;
}

.login .form-group {
    margin-bottom: 1rem;
}

.footer-contacts__text.logo {
    text-align: center;
}

.text-left {
    direction: ltr;
    text-align: left;
}

.post-card__name a {
    font-weight: bold;
}

.product-card__badge {
    padding: 5px 8px 8px;
}

.footer-links__title {
    padding-top: 20px;
}

.product-image__body p {
    color: #616161;
    position: absolute;
    top: -8px;
    font-size: 14px;
}

.indicator.indicator--hover .indicator__area {
    background-color: #ffd333 !important;
}


.filter-list__list {
    max-height: 250px;
    overflow: auto;
}

.mCSB_dragger_bar {
    height: 10px !important;
}

.breadcrumb-item + .breadcrumb-item {
    line-height: 28px;
}

.breadcrumb-arrow {
    top: 11px;
}

.account-menu__links {
    padding: 0px 0;
    margin: 0;
}

    .account-menu__links a {
        padding: 10px 20px 12px 20px;
    }

.form-control {
    border-radius: 5px;
    height: 45px;
}

.error {
    font-size: 11px;
    color: red;
}

.swal2-title {
    font-size: 22px;
}

.btn {
    height: 45px;
    font-size: 16px;
    border-radius: 5px;
}


a.btn {
    height: 35px;
    font-size: 14px;
    border-radius: 5px;
}

.product__actions-item a.btn {
    height: 45px;
    font-size: 16px;
    border-radius: 5px;
}


.widget-posts__name {
    padding-top: 5px;
    padding-bottom: 5px;
}

.block-features__icon img {
    width: 90px;
}

.block--highlighted {
    background: #ffd333;
}

    .block--highlighted .block-header__title {
        color: #fff;
    }

.block-slideshow__slide-image {
    background-size: cover;
}

.block-banner .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.block-banner__body {
    height: 450px;
}

.block-banner__title {
    padding-top: 115px;
}

.block-banner__image {
    background-size: cover;
}

.product-card__quickview {
    display: none;
}

.product-card__features-list {
    display: none;
}

.product-card__availability {
    display: none;
}

.product-card__compare {
    display: none;
}

.category-card__links {
    display: none;
}

.site-header__nav-panel {
    height: 70px;
}

.nav-panel {
    height: 70px;
}

.site-footer {
    background: #202124;
}

.products-list[data-layout="list"] .product-card .product-card__name {
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.products-list[data-layout="grid-3-sidebar"] .products-list__item {
    width: calc(25% - 12px);
}

.mobile-header__logo img {
    width: 170px;
}

.site-header__logo img {
    width: 260px;
}

.megamenu__links--level--0 > .megamenu__item {
    padding-top: 10px;
}

    .megamenu__links--level--0 > .megamenu__item > a + .megamenu__links {
        padding-top: 5px;
        margin-top: 3px;
        border-top: 1px solid #e5e5e5;
    }

.megamenu__links--level--1 > .megamenu__item > a {
    font-size: 12px;
    color: #757575;
}

.departments__links {
    padding-bottom: 0px;
}

.departments__item-link {
    padding: 13px 16px;
    border-top: 1px solid #616161;
}


/*---------------------------------------------------------- Footer Page -----------------------------------------------*/

.site__footer {
    margin-top: 50px;
}

.footer-contacts__text img.footer_logo {
    width: 200px;
    margin-bottom: 20px;
}

.footer-contacts__text p {
    text-align: right;
    line-height: 28px;
}

/*---------------------------------------------------------- Home Page -----------------------------------------------*/
.home_us .block-features__item {
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    background-color: #fff !important;
}

    .home_us .block-features__item .block-features__icon {
        margin: auto !important;
        width: 100px;
        height: 100px;
    }

.home_us .block-brands h3 {
    padding-bottom: 20px;
}

.home_us .block--highlighted {
    margin-top: 70px;
}

.home_us .product-card__badges-list.new {
    right: unset !important;
    left: 13px;
}

.home_us .block-products__list-item {
    width: calc(20% - 12px);
}

.home_us .category-card--layout--compact .category-card__body {
    padding: 15px;
}

.home_us .category-card--layout--compact .category-card__products {
    font-size: 14px;
}

.home_us .category-card--layout--compact .category-card__name {
    font-size: 16px;
}

.home_us .category-card__image img {
    width: 72px;
    height: 72px;
}

.block-features--layout--boxed.P-Group .block-features__subtitle {
    font-size: 12px;
    min-height: 36px;
    padding-top: 10px;
    color: #3d464d;
}

.block-features--layout--boxed.P-Group .block-features__title {
    color: #000;
}

.block-features--layout--boxed.P-Group .block-features__item {
    border: none;
}

.block-features--layout--boxed.P-Group .block-features__icon img {
    width: 90px;
    border-radius: 50%;
    height: 90px;
}


/*---------------------------------------------------------- Blog Page -----------------------------------------------*/
.blog_us .post__featured img {
    width: 100%
}

.blog_us .post-card__name a:hover {
    color: #ffd333 !important;
}

.blog_us .post-card__content {
    line-height: 28px;
}

.blog_us .post__content.typography p {
    line-height: 28px;
}



/*---------------------------------------------------------- Contact Page -----------------------------------------------*/
.contact_us .block-features__item {
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    background-color: #fff !important;
}

    .contact_us .block-features__item .block-features__icon {
        width: 100px;
        height: 100px;
    }

.contact_us .page-header__title {
    padding-bottom: 30px;
}

.contact_us .block-features__icon {
    margin: unset !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.contact_us .block-features__title {
    margin-bottom: 10px;
}

.contact_us .block-features__subtitle p {
    margin: 0px;
    line-height: 26px;
}

.contact_us .contact-us__address p {
    line-height: 28px;
}


.contact_us .des_area {
    border-left: solid 1px #bdbdbd;
    padding-left: 15px;
}

/*---------------------------------------------------------- Aboute Page -----------------------------------------------*/

.about_us .about-us__text {
    text-align: unset;
}

    .about_us .about-us__text.typography p {
        line-height: 30px;
    }

/*---------------------------------------------------------- FAQ Page -----------------------------------------------*/

.faq_us .accordion > .card > .card-header {
    font-weight: bold;
}

.faq_us .card-body {
    padding: 1rem 2rem 2rem 2rem;
}

.faq_us .accordion .card-header[aria-expanded="true"] {
    background-color: #ffd333;
    color: #000;
}

/*---------------------------------------------------------- Product Cat Page -----------------------------------------------*/

.ProductCat .product-card__name a {
    font-size: 18px;
    font-weight: bold;
}

.ProductCat .product-card__buttons a {
    width: 100%;
}

/*---------------------------------------------------------- Product Cat Page -----------------------------------------------*/

.ProductList .product-card__name a {
    font-size: 18px;
    font-weight: bold;
}

.ProductList .product-card__buttons a {
    width: 100%;
}

.ProductList .product-card__badges-list.new {
    right: unset !important;
    left: 15px;
}

.ProductList .block-products__list-item {
    width: calc(20% - 12px);
}

.ProductList .filter-categories__item--current {
    font-weight: normal;
}

    .ProductList .filter-categories__item--current.Active {
        font-weight: 700;
    }

    .ProductList .filter-categories__item--current.group a {
        font-size: 16px;
    }

    .ProductList .filter-categories__item--current.group i {
        font-size: 14px;
    }

    .ProductList .filter-categories__item--current.sub a {
        font-size: 14px;
    }

    .ProductList .filter-categories__item--current.sub {
        padding-right: 10px;
    }

.ProductList .filter-categories__item--child {
    padding-right: 25px;
}


    .ProductList .filter-categories__item--child a {
        font-size: 12px;
    }

    .ProductList .filter-categories__item--child.Active {
        font-weight: 700;
    }

.ProductList .widget-filters__actions {
    padding-top: 20px;
    padding-bottom: 0px;
}

.ProductList .breadcrumb-item {
    padding-bottom: 12px;
}

.ProductList .pagination {
    justify-content: center;
    padding: 0px;
}

.ProductList .page-item.active .page-link {
    background: #ffd333;
    color: #3d464d;
    cursor: default;
    z-index: 2;
    min-width: 30px;
    text-align: center;
}

.ProductList .page-link {
    min-width: 30px;
    text-align: center;
}

/*---------------------------------------------------------- Product Page -----------------------------------------------*/

.ProductDet .product__meta {
    display: block;
}

    .ProductDet .product__meta li {
        line-height: 30px;
    }

.ProductDet .input-radio-label__list label {
    margin: 3px 3px 10px 3px;
    width: 100%
}

.ProductDet .input-radio-label__list span {
    cursor: pointer;
    min-width: 300px;
}

    .ProductDet .input-radio-label__list span:disabled {
        cursor: default;
    }

    .ProductDet .input-radio-label__list span del {
        color: red;
    }



.breadcrumb-item a {
    line-height: 28px;
}

.breadcrumb-item.active {
    color: #999;
    font-size: 20px;
    font-weight: bold;
}

.product-card__rating-legend {
    /*min-width: 100px;*/
}

.pro-color {
    left: 10px;
    bottom: -9px;
    position: absolute;
}

    .pro-color ul {
        list-style-type: none;
        padding: 0px;
        line-height: 15px;
    }

        .pro-color ul li {
            display: inline;
            padding: 1px;
        }

        .pro-color ul i {
            font-size: 10px;
            color: red;
        }


.product-card__name {
    padding-bottom: 5px;
}

.ProductList .product-card__name a {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
}

.nav-links__item-link {
    padding: 15px;
}

.departments__submenu--size--xl {
    width: 1000px;
}

.input-radio-label__list input ~ i {
    font-size: 14px;
}

.input-radio-label__list input:checked ~ span {
    border: 2px solid #ffd333;
    background: unset;
    border-radius: 5px;
}

.input-radio-label__list input ~ span {
    border: 2px solid #cccccc;
    border-radius: 5px;
}

.input-radio-label__list span {
    height: 45px !important;
}

    .input-radio-label__list span i {
        position: absolute;
        font-size: 22px;
        margin-top: 5px;
    }

    .input-radio-label__list span b {
        padding-right: 30px;
        line-height: 30px;
    }


.input-radio-label__list input:checked ~ span i.fa-circle:before {
    content: "\f058";
}

.ProductDet .input-radio-label__list span {
    min-width: 100%;
}


.dashboard .col-xs-6 {
    margin-bottom: 10px;
}

.account-nav {
    max-height: 375px;
}

.ProductDet .product-tabs__item--active, .product-tabs__item--active:hover {
    font-weight: bold;
}

.product-tabs--stuck .product-tabs__list-body {
    top: 20px;
}

.breadcrumb-item.active {
    font-size: 16px;
}

.cart__totals-footer {
    font-size: 20px;
}

.min-height500 {
    min-height: 400px;
}

@media (min-width: 768px) {
    .cart-table__column--total {
        width: 200px;
        text-align: center;
    }

    .cart-table__column--price {
        width: 200px;
        text-align: center;
    }

    .cart-table__column--product {
        padding-right: 50px;
    }
}

/*---------------------------------------------------------- 1200px -----------------------------------------------*/
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1631px;
    }
}
/*---------------------------------------------------------- 767px -----------------------------------------------*/

@media (max-width: 767px) {

    .product-tabs:not(.product-tabs--stuck) .product-tabs__item {
        padding: 10px 10px;
    }

    .ProductDet .product-tabs__item {
        font-size: 10px;
        text-align: center;
    }

    .ProductList .product-card__name a {
        font-size: 13px !important;
        font-weight: normal !important;
        line-height: 24px !important;
    }

    .home_us .block-products__list-item {
        width: calc(50% - 12px);
    }


    .block-slideshow__slide-title {
        padding-top: 100px;
    }

    .block-slideshow__slide-text {
        display: block;
    }

    .home_us .category-card__image img {
        width: 72px;
        height: 72px;
    }

    .home_us .category-card--layout--compact .category-card__products {
        font-size: 12px;
    }

    .home_us .category-card--layout--compact .category-card__name {
        font-size: 14px;
    }


    /*---------------------------------------------------------- Product Cat Page -----------------------------------------------*/

    .ProductCat .product-card__name a {
        font-size: 15px;
        font-weight: bold;
    }

    /*---------------------------------------------------------- Product Cat Page -----------------------------------------------*/

    .ProductList .product-card__name a {
        font-size: 15px;
        font-weight: bold;
    }

    /*---------------------------------------------------------- Product Cat Page -----------------------------------------------*/

    .ProductList .view-options__legend {
        width: auto;
        padding-top: 0px;
    }

    .ProductList .view-options__control label {
        padding-top: 20px;
        padding-bottom: 5px;
    }

    .ProductList .view-options__control {
        margin-left: 0px;
        width: 100%;
    }

    /*---------------------------------------------------------- Product Page -----------------------------------------------*/

    .ProductDet .product-tabs--stuck .product-tabs__item {
        padding: 8px 5px;
        font-size: 13px;
    }

    .ProductDet .product-tabs__item--active, .product-tabs__item--active:hover {
        font-weight: bold;
    }

    /* .pro-color {
        top: 153px;
    }*/

    .footer-contacts__text.logo {
        margin-bottom: 30px;
    }
}


@media (max-width: 479px) {

    .block-features--layout--boxed .block-features__item {
        width: 50%;
    }

    .block-features--layout--boxed .block-features__divider {
        width: 0%;
    }

    .dashboard .col-xs-6 {
        width: 50%;
        padding: 5px;
        margin-bottom: 0px;
    }

    .profile-card__name {
        font-size: 14px;
    }

    .ProductDet .product-tabs__item {
        font-size: 15px;
        text-align: center;
    }

    .ProductDet .product-tabs--stuck .product-tabs__item {
        padding: 8px 5px;
        font-size: 15px;
        margin: auto;
        font-weight: bold;
    }

    .product-tabs--stuck .product-tabs__list-body {
        background: #E0E0E0;
    }

    .cart-table__column--price::before, .cart-table__column--quantity::before, .cart-table__column--total::before {
        content: attr(data-title) " : ";
        text-align: right;
    }

    .indicator__area img {
        width: 28px;
    }
}




.loading:not(:required) {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgb(0 0 0 / 20%);
        background: rgb(0 0 0 / 20%);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 150ms infinite linear;
            -moz-animation: spinner 150ms infinite linear;
            -ms-animation: spinner 150ms infinite linear;
            -o-animation: spinner 150ms infinite linear;
            animation: spinner 150ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(255,0,0, 0.75) 1.5em 0 0 0, rgba(255,0,0, 0.75) 1.1em 1.1em 0 0, rgba(255,0,0, 0.75) 0 1.5em 0 0, rgba(255,0,0, 0.75) -1.1em 1.1em 0 0, rgba(255,0,0, 0.75) -1.5em 0 0 0, rgba(255,0,0, 0.75) -1.1em -1.1em 0 0, rgba(255,0,0, 0.75) 0 -1.5em 0 0, rgba(255,0,0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(255,0,0, 0.75) 1.5em 0 0 0, rgba(255,0,0, 0.75) 1.1em 1.1em 0 0, rgba(255,0,0, 0.75) 0 1.5em 0 0, rgba(255,0,0, 0.75) -1.1em 1.1em 0 0, rgba(255,0,0, 0.75) -1.5em 0 0 0, rgba(255,0,0, 0.75) -1.1em -1.1em 0 0, rgba(255,0,0, 0.75) 0 -1.5em 0 0, rgba(255,0,0, 0.75) 1.1em -1.1em 0 0;
        }

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
